let DEBUG = false;

export function log(...args) {
  if (DEBUG) {
    console.log(...args);
  } 
}

export function enableDebug(active) {
  DEBUG = !!active;
  log("PawSQLite-WebSQL-Adapter: debugging " + (
    DEBUG ? "enabled" : "disabled")
  );
}